/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	width: 165px;
	text-align: center;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	z-index: 99;
}
.sf-menu > li {
	float: right;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	right: 100%;
}


/*** SKIN ***/
.sf-menu {
	float: right;
	margin-bottom: 0px;
}
.sf-menu ul {
	/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/
	max-width: 300px; /* allow long menu items to determine submenu width */
	*width: 300px; /* no auto sub width for IE7, see white-space comment below */
}

#sf-main-menu .main-menu-item		{ background: url('../images/design/main-menu-img.png') no-repeat top 0px left 110px; height: 31px; }
#sf-main-menu .main-menu-item-selected .main-menu-item	{ background: url('../images/design/main-menu-img-h.png') no-repeat top 0px left 110px; height: 31px; }

.sf-menu .main-menu-item:link, .sf-menu .main-menu-item:hover, .sf-menu .main-menu-item:active, .sf-menu .main-menu-item:visited {
	border-left: 0px solid #fff;
	padding: 6px 30px 0px 0px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #fff;
	font-size: 22px;
	line-height: 22px;
}

.sf-menu .last-child .main-menu-item:link	{ border-left: 0px; }

.sf-menu li ul li .main-menu-sub-item:link, .sf-menu li ul li .main-menu-sub-item:active, .sf-menu li ul li .main-menu-sub-item:visited {
	padding: 2px 0px 0px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #fff;
	font-size: 15px;
	border-bottom: 1px solid #fff;
}

.sf-menu li ul li .main-menu-sub-item:hover {
	color: #fff;
}

.sf-menu .main-menu-dd {
	background: rgba(94, 94, 94, 0.95);
	margin: 3px 0px 0px 0px;
}

.sf-menu li {
	background: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
	margin: 10px 0px 0px 0px;
}
.sf-menu ul li {
	background: transparent;
}

.sf-menu .main-menu-dd li	{ margin: 0px; }

.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
